/*header and grid*/
#mNAV.mo2 li ul li {
  font-size: 0.55em !important;
}
#mNAV.mo2 li ul {
  list-style-type: none;
  padding: 0;
  padding-left: 1em;
}
#mNAV.mo2 li ul li {
  border: 0;
}
#mNAV.mo2 li ul li:last-child {
  margin-bottom: 1.25em;
}
#finfo h2.open span {
  transform: rotate(180deg);
}
#finfo .reveal.open {
  display: block;
}
#mainNav > ul li {
  padding-right: 2em;
}
.messages img {
  width: auto;
}
#wrap {
  max-width: 1400px;
}
header {
  position: relative;
}
header .tc {
  text-align: center;
  margin-top: 10px;
}
header #icons a {
  margin-top: 6px;
  background-image: url("/sites/all/themes/fos/img/socialh@2x.png");
  background-size: 72px auto;
}
header #icons .pi a {
  background-position: -24px 0;
}
header #icons .ig a {
  background-position: -48px 0;
}
header #icons a {
  width: 24px;
  height: 24px;
}
header > ul {
  float: left;
}
#mainNav #sample-basket.c5 {
  width: 500px !important; /*FIX THIS SHOULDNT NEED*/
  z-index: 18;
  margin: -25px 20px 0 0 !important;
}
#mainNav ul.c8 {
  width: auto;
  padding-right: 0;
  z-index: 68;
}
#mCart {
  margin: 0 -1.602564102564103% 0 0 !important;
}
#mCart a {
  padding-bottom: 0.58em;
}
#mainNav #sample-basket li {
  padding: 0;
  background-color: #fff;
  border: solid 1px #ccc;
}
#sample-basket p {
  margin: 0.4em 0.5em 0 0;
  text-decoration: underline;
}
#sample-basket a > ul {
  padding-top: 1px;
}
#insp,
#call {
  width: 220px;
}
#insp {
  margin-right: 0;
}
#call {
  margin-left: 0;
  float: right;
}
#brand {
  position: absolute;
  margin-left: 240px;
  margin-right: 240px;
  width: calc(96.8944099378882% - 480px);
}

/*range pages + product teasers*/
#filtersBtn {
  display: none;
}
.views-exposed-form .views-exposed-widget {
  padding: 0;
}
.page-taxonomy header.cat div {
  background-color: #fff;
  width: 375px;
  top: auto;
  bottom: 30px;
  left: 30px;
  padding: 2em 1.5em 2em 1.5em;
  height: auto;
}
.page-taxonomy header.cat {
  width: 103.2%;
  margin: 0 -1.6% 15px -1.6%;
}
img {
  width: 100%;
}
.page-taxonomy header.cat div p + p {
  margin: 0;
}
h2 {
  font-size: 1.3em;
  padding-bottom: 0.35em;
}
.price, .tcprice {
  font-size: 1.3em;
  margin-top: 1em;
  display: inline-block;
}
.offer {
  background-color: unset;
  padding: 0;
  color: #b71616;
  margin: 0;
}
.sample,
nav.related a.sample {
  float: right;
  /* display: inline-block; */
  font-size: 1.3em;
  margin-top: 1em;
  text-decoration: underline;
}
.so {
  float: left;
  display: block;
  position: absolute;
  background-color: #b71616;
  color: #fff;
  left: 15px;
  bottom: 15px;
  padding: 0.75em 1em;
  text-transform: uppercase;
  font-size: 1.25em;
}
.c4,
picture {
  position: relative;
}
.views-exposed-widget {
  width: 18%;
  padding: 0;
  margin: 0 2% 0 0;
}
.views-exposed-widget .views-widget-sort-by {
  width: 20%;
  padding: 0;
  margin: 0;
}
.views-exposed-form {
  width: 100%;
  margin-left: 0;
  margin-right: 0;
}
.views-reset-button {
  display: none;
}
.views-exposed-widget select,
.page-taxonomy .views-exposed-widget label {
  width: 100%;
}

.form-item-field-accessories-type-target-id{
	margin:15px 1.602564102564103%
}
label[for=edit-field-accessories-type-target-id]{
	font-weight: bold;
	width:100%;
	float: left;
}
#edit-submit-accessories{
	display: none;
}
.views-exposed-widget select,
#edit-field-accessories-type-target-id{
  font-size: 1.2em;
  padding: 0.65em 0.75em;
  border-color: rgba(0, 0, 0, 0.35);
  background-position: right 0.5em center;
  -webkit-appearance: none;
  appearance: none;
}
input[type="checkbox"] + label {
  font-size: 1.2em;
  font-weight: normal;
  margin-left: 0.25em;
}
input[type="checkbox"] {
  width: 18px;
  height: 18px;
  border-radius: 0;
  border: solid 1px rgba(0, 0, 0, 0.35);
}
.views-exposed-widget.views-widget-filter-field_external_use_value {
  padding-top: 1.8em;
}

.views-exposed-widget input[type="checkbox"] {
  float: left;
  height: 20px;
}
.views-exposed-widget input[type="checkbox"] + label {
  display: block;
  padding-left: 1.5em;
}

.node-type-tile .webform-component label,
.node-type-tile .c4 label {
  width: 100%;
  text-align: left;
  height: auto !important;
  opacity: 0.75 !important;
  margin: 1em 0 0.25em 0 !important;
}

.node-type-tile .webform-component input,
.node-type-tile .c4 select {
  width: 100%;
  font-size: 1.2em;
  padding: 1em 0.75em !important;
  -moz-appearance: none;
  appearance: none;
  height: 50px;
  box-sizing: border-box;
  text-align: left;
  background-position: right 0.5em center;
}
.node-type-tile .c4 select {
  height: auto !important;
}

#webform-client-form-32 input[type="checkbox"] {
  margin: 1em 1em 1em 0 !important;
}
#webform-client-form-32 input[type="checkbox"] + label {
  width: 80% !important;
  padding: 0.5em 1em !important;
}

@media only screen and (max-width: 800px) {
  #webform-client-form-32 .c2 {
    display: none;
  }
  #webform-client-form-32 .c8 {
    width: 96.794871794871794%;
  }
}

#webform-client-form-32 input[type="submit"] {
  background-color: #388b1f;
  color: #fff;
  border: 0;
  width: 100%;
  font-size: 1.3em;
  padding: 0.75em 0 !important;
  text-align: center;
  height: auto !important;
  margin-top: 1em;
}
.form-item-submitted-newsletter-1 {
  margin-left: 0 !important;
}
#webform-client-form-32 .webform-component--newsletter label {
  width: 90% !important;
  text-align: left;
  margin: 1em 0 !important;
  font-size: 1.2em !important;
  padding: 0.75em 0 !important;
}

/*product pages*/
#gallery #large {
  width: 100%;
}
#gallery {
  position: relative;
}
.node-type-tile .pricep {
  font-size: 1.5em;
  text-decoration: none;
  font-weight: bold;
}
.node-type-tile main h1 {
  font-size: 1.5em;
  margin: 0.25em 0 0 0;
}
.node-type-tile main h1 + p {
  margin-top: -0.5em;
}
.buy h2 {
  font-size: 1.3em;
  font-weight: bold;
}
.buy h2.purc {
  margin-top: 3em;
}
.buy label {
  float: none;
  width: 100%;
  text-align: left;
}
.buy .form-item-product-id {
  width: 70%;
  margin-right: 5%;
  float: left;
  box-sizing: border-box;
}
.buy .form-item-quantity {
  width: 25%;
  float: left;
  box-sizing: border-box;
}
.buy input[type="submit"],
.buy a.sample,
#quotestrong {
  background-color: #388b1f;
  color: #fff;
  border: 0;
  width: 100%;
  font-size: 1.3em;
  padding: 1em 0;
  text-align: center;
}
#quotestrong {
  display: block;
}
.buy input[type="submit"],
#quotestrong {
  margin-top: 1em;
}
.buy .sot {
  width: 100%;
  float: right;
  font-weight: bold;
  color: #b71616;
  text-decoration: underline;
  text-align: right;
  margin-top: 0.5em;
}
.buy .sot sup {
  text-decoration: none;
}
.buy a.sample {
  background-color: #7d7d7d;
  display: block;
}
.buy .form-item-product-id select,
.buy .form-item-quantity input,
#edit-product-id,
#edit-product-id--2,
#edit-product-id--3,
#edit-product-id--4 {
  width: 100%;
  font-size: 1.2em;
  padding: 1em 0.75em;
  -moz-appearance: none;
  appearance: none;
  height: 50px;
  box-sizing: border-box;
  text-align: left;
  background-position: right 0.5em center;
}
.finfo {
  border-bottom: solid 1px rgba(0, 0, 0, 0.4);
}
.finfo .reveal {
  display: none;
}
.finfo h2 {
  font-size: 1.4em;
  cursor: pointer;
}
.finfo #btnbro {
  background-color: #7d7d7d;
  color: #fff;
  border: 0;
  width: 100%;
  font-size: 1.3em;
  padding: 1em 0;
  text-align: center;
  max-width: 400px;
  float: right;
}
.t2col {
  columns: 2;
  column-gap: 3.205128205128206%;
}
.finfo .callstaff {
  font-weight: bold;
  font-size: 1.3em;
  margin-top: 1em;
}
.finfo .callstaff br {
  display: none;
}
.node-type-tile #brochure img {
  width: auto;
  max-width: 65px;
}
.finfo p {
  font-size: 1.15em;
  line-height: 1.4;
}
.finfo.c12 .c6 {
  margin-left: 0;
  width: 48.397435897435893%;
}
.finfo.c12 .c6 + .c6 {
  margin-right: 0;
  margin-left: 1.602564102564103%;
}
.finfo.c12 .c12 {
  margin-left: 0;
  margin-right: 0;
  width: 100%;
}
input[disabled="disabled"] {
  display: none;
}
.pricep + span {
  margin-top: -1em;
  font-weight: normal;
  opacity: 0.7;
  float: left;
  width: 100%;
  margin-bottom: 5em;
}
#mainNav #sample-basket #sampleCart li {
  border: 0;
}

#sample-basket p {
  font-size: 13px;
}

#mCart {
  width: auto;
  padding-left: 50px;
}
#mCart a {
  width: auto;
  padding-right: 1.05em;
}
#mCart .items {
  display: none;
}
#sizesizesize {
  display: none;
  font-size: 1.3em;
}
#sizesizesize td {
  padding: 0.25em 0;
}
#sizesizesize .cap {
  font-size: 0.85em;
  opacity: 0.7;
}

.pattern h2 {
  margin-bottom: 1em;
}

section.c12.cf.dt#brochure.show {
  display: block !important;
}

@media only screen and (max-width: 1024px) {
  .node-type-tile .c8,
  .node-type-tile .c4.buy {
    width: 96.79487179487179%;
  }
  .node-type-tile .c4.buy {
    float: left;
    clear: both;
  }
  .node-type-tile #gallery {
    padding-bottom: 65%;
  }
}

/*.label, .amt */

@media only screen and (max-width: 1340px) {
  #mainNav > ul li {
    padding-right: 1em;
  }
}
@media only screen and (max-width: 1260px) {
  #sample-basket span.full {
    display: none;
  }
}

@media only screen and (max-width: 1200px) {
  #mCart span.amt {
    display: none;
  }
  #mCart span.items {
    display: inline-block;
  }
}

@media only screen and (max-width: 1120px) {
  #mainNav > ul li {
    padding-right: 0.7em;
  }
  #sample-basket span.free {
    display: none;
  }
  #sample-basket p {
    text-transform: capitalize;
  }
}

@media only screen and (max-width: 1055px) {
  .finfo .callstaff br {
    display: block;
  }
  .finfo .callstaff {
    margin-top: 0.125em;
  }

  #sample-basket span.free,
  #sample-basket span.full {
    display: inline-block;
  }
  #sample-basket p {
    text-transform: none;
  }
  #mCart span.amt {
    display: inline-block;
  }
  #mCart span.items {
    display: none;
  }
  #mainNav #sample-basket.c5 {
    margin-top: 8px !important;
    width: auto;
  }
  #insp,
  #call {
    display: none;
  }
  #brand {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
  }
  #wrap > header {
    height: 83px;
  }
  #mainNav #sample-basket.c5 {
    width: auto !important; /*FIX THIS SHOULDNT NEED*/
  }
}

@media only screen and (max-width: 767px) {
  .page-taxonomy header.cat div {
    bottom: 0;
    left: 0;
    padding-left: 3.105590062111802%;
    padding-bottom: 0;
  }
  #filtersBtn {
    display: block;
    font-size: 1.5em;
    width: 100%;
    padding-bottom: 1em;
    border-bottom: solid 1px rgba(0, 0, 0, 0.125);
  }
  .views-exposed-widget {
    width: calc(100% - 7em);
    margin: 1.5em 3.5em 0 3.5em;
    float: left;
    clear: both;
  }
  #edit-field-external-use-value-wrapper {
    margin-top: 0 !important;
  }
  .views-exposed-widget label {
    font-size: 1.2em;
    margin-bottom: 0.5em;
  }
}

@media only screen and (max-width: 650px) {
  .page-taxonomy header.cat div {
    position: relative;
    width: 93.788819875776396%;
  }
}

@media only screen and (max-width: 600px) {
  #sample-basket span.full {
    display: none;
  }
  #mCart span.amt {
    display: none;
  }
  #mCart span.items {
    display: inline-block;
  }
}

@media only screen and (max-width: 550px) {
  #sample-basket span.free {
    display: none;
  }
  #sample-basket p {
    text-transform: capitalize;
  }
  footer .c3 {
    text-align: center;
  }
  footer #finfo li {
    width: 100%;
  }
  footer h1 + p + p.mo {
    margin-top: 0;
  }
  footer h1 {
    margin-top: 1em;
  }
}

@media only screen and (max-width: 514px) {
  footer .ne {
    display: none;
  }
  #trange {
    display: none;
  }
}

#sample-basket #mini {
  display: none;
}

@media only screen and (max-width: 470px) {
  .page-taxonomy picture {
    display: none;
  }
  header.cat h1 {
    padding-top: 1em;
    font-size: 2em;
    padding-bottom: 30px;
  }
  header.cat p {
    font-size: 1.1em;
    line-height: 1.4em;
    width: 90%;
  }
  .page-taxonomy header.cat {
    padding-bottom: 10px;
  }
  .views-exposed-widget {
    width: 100%;
    margin: 1.5em 0 0 0;
  }
  #mainNav #sample-basket.c5 {
    margin-right: 14px !important;
    /*display: none;*/
  }
  #mtiles {
    display: none;
  }
  #sample-basket #mini {
    display: block;
  }
  #mbtn {
    width: auto;
  }
  /* #sample-basket p {
    text-decoration: underline;
  } */
  #sample-basket:hover > #sampleCart,
  #sampleCart:hover {
    display: none;
  }
}

@media only screen and (max-width: 350px) {
  #sample-basket {
    display: none;
  }
}
